## osinfo_datamaplist

osinfo_datamaplist — A list of datamaps

## Functions

OsinfoDatamapList * | osinfo_datamaplist_new ()

## Types and Values

#define | OSINFO_TYPE_DATAMAPLIST

## Description

OsinfoDatamapList is a list specialization that stores only OsinfoDatamap objects.

## Functions

### osinfo_datamaplist_new ()

    OsinfoDatamapList *
    osinfo_datamaplist_new (void);

Construct a new install_datamap list that is initially empty.

#### Returns

an empty install_datamap list.

[transfer full]

Since: 0.2.3

## Types and Values

### OSINFO_TYPE_DATAMAPLIST

    #define OSINFO_TYPE_DATAMAPLIST (osinfo_datamaplist_get_type ())

## See Also

OsinfoList, OsinfoDatamap